header {
    height: auto;
}
header .byline {
    margin: 5px 0 0 214px
}
header h1 {
    position: absolute;
}
section#splash {
    padding-top: 41px;
}
.websites {
    background: #111820;
    color: #FFF;
    width: auto;
    text-align: center;
    overflow: hidden;
}
.websites p {
    margin: 0;
}
.websites a {
    color: #FFF;
    box-sizing: border-box;
}
.websites .btn {
    padding: 5px 8px;
    border-radius: 5px;
    background: #d4573b;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 5px;
    width: auto;
    box-sizing: border-box;
}
.websites .btn:hover {
    background: #af3c22;
}
.websites .toggle {
    width: 100%;
    padding: 10px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-weight: bold;
}
.websites .toggle:hover {
    background: #212a34;
}
.websites .buttons {
    display: none;
    overflow: hidden;
    padding: 10px;
    line-height: 25px;
}
@media (max-width: 768px) {
    .websites .btn {
        display: block;
        width: auto;
        margin: 0 0 10px 0;
        padding: 10px;
        font-size: 14px;
    }
    .websites .buttons {
        padding-bottom: 0;
    }
}
footer .inner {
    overflow: hidden;
}
.chidonahoe {
    background: url(chidonahoe.png) no-repeat center center;
    width: 133px;
    height: 25px;
    background-size: 133px 25px;
    display: block;
    margin: 20px 0;
    float: right;
}